package com.viaccessorca.voplayerdemo.mediamgt;

import java.util.Collection;

public interface MediaFinderInterface {

	public abstract Collection<MediaItem> getMedias();
	
	public abstract void refresh();
}
